INDEX

### NVIZ - Startup

The syntax for starting the program is:

nviz [-q] [elevation=name[,name,...]] [vector=name[,name,...]] [sites=name[,name,...]]

-q Quickstart. Skip over GRASS parsing and immediately start nviz.

elevation (optional) name of a GRASS raster file (or files) to use as elevation

vector (optional) name of a GRASS vector file (or files).

sites (optional) name of a GRASS sites list file (or files).

If the user types nviz on the command line without any arguments, the program will prompt the user for the arguments.